# Translation of Stable (latest release) in Hindi
# This file is distributed under the same license as the Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-12-16 14:16:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.1.0-alpha\n"
"Project-Id-Version: Stable (latest release)\n"

#: views/config.php:117
msgid "Note:"
msgstr "नोट:"

#: views/start.php:79
msgid "Activate Akismet"
msgstr "अकिस्मेट सक्रिय करें"

#: views/start.php:82
msgid "Get your API key"
msgstr "अपना एपीआई कुंजी प्राप्त करें"

#: views/start.php:23
msgid "Your subscription for %s is cancelled"
msgstr "%s के लिए आपकी सदस्यता रद्द किया गया है"

#: views/start.php:30
msgid "Reactivate Akismet"
msgstr "अकिस्मेट पुनः सक्रिय करें"

#: views/config.php:178
msgid "Cancelled"
msgstr "रद्द किया"

#: views/config.php:186
msgid "Active"
msgstr "सक्रिय"

#: views/notice.php:76
msgid "There is a problem with your API key."
msgstr "आपके कुंजी के साथ एक समस्या है."

#: views/config.php:180
msgid "Suspended"
msgstr "निलंबित"

#: views/config.php:184
msgid "No Subscription Found"
msgstr "को भी सदस्यता नहीं मिला "

#: class.akismet-admin.php:213 views/config.php:101
msgid "Comments"
msgstr "टिप्पणियां"

#: views/notice.php:17
msgid "Akismet has detected a problem."
msgstr "अकिस्मेट एक समस्या का पता लगाया है."

#: views/notice.php:27
msgid "Akismet Error Code: %s"
msgstr "अकिस्मेट त्रुटि कोड: %s"

#. translators: the placeholder is a clickable URL that leads to more
#. information regarding an error code.
#: views/notice.php:32
msgid "For more information: %s"
msgstr "अधिक जानकारी के लिए: %s"

#: views/start.php:37
msgid "Your subscription for %s is suspended"
msgstr "%s के लिए अपनी सदस्यता को निलंबित कर दिया गया है"

#: views/start.php:72 views/start.php:93
msgid "Use this key"
msgstr "इस कुंजी का प्रयोग करें"

#: views/notice.php:8
msgid "Activate your Akismet account"
msgstr "अपने अकिस्मेट खाते को सक्रिय करें"

#: views/config.php:148
msgid "Save Changes"
msgstr "परिवर्तन सहेजें"

#: class.akismet-admin.php:463
msgid "Awaiting spam check"
msgstr "स्पैम की जांच प्रतीक्षा में"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "अकिस्मेट विजेट"

#: class.akismet-widget.php:98
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s स्पैम</strong><strong>अकिस्मत</strong>के द्वारा अवरोधित किया गया"
msgstr[1] "<strong class=\"count\">%1$s स्पैम</strong><strong>अकिस्मत</strong>के द्वारा अवरोधित किया गया"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:609 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "सेटिंग्स"

#: class.akismet-admin.php:487
msgid "History"
msgstr "कालक्रम"

#: class.akismet-admin.php:302
msgctxt "comments"
msgid "Spam"
msgstr "स्पैम"

#: class.akismet-admin.php:503
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s अनुमोदित किया गया"
msgstr[1] "%s अनुमोदित किया गया"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.1.10)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:93 class.akismet-admin.php:95
#: class.akismet-admin.php:850 views/config.php:3
msgid "Akismet"
msgstr "अकिस्मेट"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "शीर्षक:"

#: class.akismet-admin.php:187 views/stats.php:2
msgid "Akismet Stats"
msgstr "अकिस्मेट के आँकड़े"

#: class.akismet-admin.php:597
msgid "%s ago"
msgstr "%s पूर्व"

#: class.akismet-admin.php:124
msgid "URL removed"
msgstr "यूआरएल हटाया गया"

#: class.akismet-admin.php:487 class.akismet-admin.php:495
msgid "View comment history"
msgstr "टिप्पणी का इतिहास देखें"

#: class.akismet-widget.php:69
msgid "Spam Blocked"
msgstr "स्पैम अवरुद्ध"

#: views/config.php:20 views/config.php:25
msgid "Spam blocked"
msgid_plural "Spam blocked"
msgstr[0] "स्पैम अवरुद्ध"
msgstr[1] ""

#: class.akismet-admin.php:125
msgid "(undo)"
msgstr "(पूर्ववत् करें)"

#: class.akismet-admin.php:221 views/config.php:161
msgid "Account"
msgstr "खाता"

#: views/config.php:28
msgid "Accuracy"
msgstr "सटीकता"

#: views/config.php:105
msgid "Show approved comments"
msgstr "अनुमोदित टिप्पणियां दिखाए"

#: class.akismet-admin.php:122
msgid "Remove this URL"
msgstr "इस यूआरएल को निकालें"

#: class.akismet-admin.php:123
msgid "Removing..."
msgstr "हटा जा रहा है..."

#: class.akismet-admin.php:234
msgid "Akismet FAQ"
msgstr "अकिस्मेट अकसर पूछे जाने वाले प्रश्न"

#: views/config.php:23
msgid "All time"
msgstr "हमेशा"

#: class.akismet-admin.php:352
msgid "Check for Spam"
msgstr "स्पैम के लिए जाँच करें"

#: class.akismet-admin.php:233
msgid "For more information:"
msgstr "अधिक जानकारी के लिए:"

#: class.akismet-admin.php:225 views/config.php:173
msgid "Status"
msgstr "स्थिति"

#: views/config.php:204
msgid "Upgrade"
msgstr "उन्नत करे"

#: class.akismet-admin.php:224
msgid "The Akismet subscription plan"
msgstr "अकिस्मेट सदस्यता की योजना"

#: views/config.php:12
msgid "Summaries"
msgstr "सारांश"

#: class.akismet-admin.php:224 views/config.php:166
msgid "Subscription Type"
msgstr "सदस्यता के प्रकार"

#: class.akismet-admin.php:169
msgid "Enter an API Key"
msgstr "एक एपीआई कुंजी दर्ज करें"

#: class.akismet-admin.php:212 views/config.php:63
msgid "API Key"
msgstr "एपीआई कुंजी"

#: views/config.php:204
msgid "Change"
msgstr "बदले"

#. Author URI of the plugin/theme
msgid "http://automattic.com/wordpress-plugins/"
msgstr "http://automattic.com/wordpress-plugins/"

#: class.akismet-admin.php:147 class.akismet-admin.php:185
#: class.akismet-admin.php:198
msgid "Overview"
msgstr "अवलोकन"

#: class.akismet-admin.php:70
msgid "Comment History"
msgstr "टिप्पणी कालक्रम"
